<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/style.css" id="mycss" />
<script>
    function switchStyle(style){
        document.getElementById("mycss").setAttribute("href",style);
    }
</script>
    <title>Météo</title>
</head>
<body>
    <div class="main-container">
       <div class="row justify-content-center">
            <div class="col-12 col-sm-6 my-3" >
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control" id="inputCity" placeholder="Rechercher une ville" />
                    </div>

                    <button type="submit" class="btn btn-info btn-block"> Rechercher</button>
                    <p class="error"></p>
                </form>
            </div>
            <div class="container">
                                  
                 <div class="container-box">
                   
                    <div id="icon" class="box">
                        <img src="" alt="" class="weather-icon" />
                    </div>
                        <div id="description" class="box"></div>
                        <div id="city" class="box"></div>
                        <div id="date" class="box"></div>
                        <div id="temp" class="box"></div>
                        <div id="humidity" class="box"></div>
                        <div id="wind" class="box"></div>             
                </div>

        </div>
         
       </div>
    <script src="js/app.js"></script>
</body>
</html>

